CVE-2004-1006

Priority
Description
Format string vulnerability in the log functions in dhcpd for dhcp 2.x
allows remote DNS servers to execute arbitrary code via certain DNS
messages, a different vulnerability than CVE-2002-0702.
Notes
Package
Source: dhcp (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2020-01-29 19:07:31 UTC (commit 40f18bf14da5fb50662e1f861ea594a462b207fe)